badge-award: badge-award
registration-decline: registration-decline
role-change_right: role-change_right
role-subscribe: role-subscribe
role-subscribe_group: role-subscribe_group
role-subscribe_user: role-subscribe_user
workspace-registration-decline: workspace-registration-decline
workspace-role-change_right: workspace-role-change_right
workspace-role-subscribe_group: workspace-role-subscribe_group
workspace-role-subscribe_user: workspace-role-subscribe_user
